ProvisionClonesJob_idRetry
Retry a failed durable Postgres clone job
Path Parameters
job_id*string
Format
uuidHeader Parameters
apikey*string
The static admin key configured as ATHENA_KEY_12. Authorization headers (Bearer <key>), X-API-Key, X-Athena-Key, or ?api_key= are also accepted.
Response Body
application/json
curl -X POST "https://athena-cluster.com/admin/provision/clones/497f6eca-6276-4993-bfeb-53cbbbba6f08/retry" \ -H "apikey: string"{
"summary": {
"job_id": "453bd7d7-5355-4d6d-a38e-d9e7eb218c3f",
"status": "queued",
"phase": "validate_source",
"attempt_count": 0,
"max_attempts": 0,
"execution_daemon_id": "string",
"cancel_requested": true,
"requested_by": "string",
"redacted_summary": {},
"verification_summary": {},
"failure_summary": {},
"created_at": "2019-08-24T14:15:22Z",
"started_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z",
"completed_at": "2019-08-24T14:15:22Z"
},
"source": {},
"target": {},
"registration": {
"register_runtime": false,
"register_catalog": false,
"register_name": "string",
"description": "string"
},
"provisioning": {
"provision_schema": false
},
"lease_expires_at": "2019-08-24T14:15:22Z"
}Empty
Empty
Empty
Empty